.ev-search-facets-dialog {
    padding-bottom: 40px;
}
.ev-dialog {
    z-index: 1000;
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 750px;
    height: 750px;
    max-height: 100%;
    background-color: #fff;
    overflow: hidden;
    padding: 20px;
    text-align: left;
}
.ev-dialog-overlay {
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    opacity: 0.98;
}
.ev-dialog .ev-dialog-title-row-desktop {
    min-height: 40px;
    font-size: 24px;
}
.ev-dialog .ev-dialog-title-row-desktop .ev-title {
    display: inline-block;
    font-size: 24px;
    width: 90%;
    line-height: 1;
}
.ev-dialog .ev-dialog-title-row-desktop .ev-button-cancel {
    float: right;
}
.ev-dialog .ev-button-cancel {
    display: inline-block;
    cursor: pointer;
}
.ev-dialog .ev-dialog-title-row-desktop .ev-button-cancel img {
    width: 25px;
    height: 25px;
}
.ev-dialog .ev-button-cancel {
    display: inline-block;
    cursor: pointer;
}
.ev-dialog .ev-dialog-title-row-mobile {
    width: 100%;
    margin-top: 11px;
    padding: 0 9px 15px 9px;
    border-bottom: 3px solid red;
    font-size: 16px;
    text-align: center;
}
@media (min-width: 768px){
    .hide-none-phone {
        display: none !important;
    }
}
@media (max-width: 767px) {
    .ev-dialog {
        height: auto;
        padding: 0;
        width: 100%;
    }
}


.ev-dialog .ev-dialog-title-row-mobile {
    border-bottom: 3px solid red;
    font-size: 16px;
    margin-top: 11px;
    padding: 0 9px 15px;
    text-align: center;
    width: 100%;
}
.ev-dialog .ev-dialog-title-row-mobile .ev-button-cancel {
    float: left;
    font-size: 16px;
}
.ev-dialog .ev-dialog-title-row-mobile .ev-button-cancel img {
    height: 16px;
    margin-top: -3px;
    width: auto;
}
.ev-dialog .ev-dialog-title-row-mobile .ev-button-cancel span {
    margin-left: 5px;
}
.ev-search-facets-dialog .ev-dialog-title-row-mobile .ev-title {
    text-align: right;
}
.ev-search-facets-dialog .ev-dialog-title-row-mobile .ev-title .ev-delete-all-filters-mobile{
    cursor: pointer;
}




.ev-search-facets-dialog .ev-location-suggest-row {
    background-color: #f0f0f0;
    border-bottom: 1px solid #c9c9c9;
    height: 51px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 7px;
}
.ev-search-facets-dialog .ev-location-suggest-row .ev-location-suggest-table {
    width: 100%;
}
.ev-search-facets-dialog .ev-location-suggest-row .ev-location-suggest-table .ev-location-suggest-input-cell {
    width: 100%;
}
.ev-search-facets-dialog .ev-search-input-container {
    width: 100%;
}
.ev-search-input-container {
    display: inline-block;
    margin-right: 20px;
    position: relative;
    width: 265px;
}
.ev-search-facets-dialog .ev-location-suggest-row .ev-location-suggest-table .ev-location-suggest-input-cell .ev-search-input {
    -webkit-text-fill-color: transparent;
    border: medium none;
    color: red;
    font-size: 16px;
    height: 35px;
    margin-right: 0;
    padding-left: 40px;
    padding-right: 0;
    text-shadow: 0 0 0 #444;
}
.ev-search-input-container .ev-search-input {
    padding-right: 30px;
    width: 100%;
}
.ev-search-facets-dialog .ev-location-suggest-row .ev-location-suggest-table .ev-location-suggest-input-cell .ev-search-icon {
    height: 21px;
    left: 10px;
    position: absolute;
    top: 7px;
    width: 21px;
}
.ev-search-input-container .ev-search-icon {
    height: 19px;
    position: absolute;
    right: 10px;
    top: 5px;
    width: 19px;
}
.ev-search-facets-dialog .ev-location-suggest-row .ev-location-suggest-table .ev-location-suggest-cancel {
    font-size: 16px;
    padding-left: 20px;
    width: auto;
    display: inline-block;
    vertical-align: middle;
}
.ev-search-facets-dialog .ev-location-suggest-row .ev-location-suggest-table .ev-location-suggest-cancel span {
    cursor: pointer;
    display: inline-block;
    margin-top: 5px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}




.ev-search-facets-dialog .ev-dropdown.ev-search-dialog-morefilter {
    width: 100%;
}

.ev-dropdown .ev-dropdown-head {
    position: relative;
    border: 1px #fff;
    border-style: solid solid none solid;
    padding: 5px 35px 0 9px;
    font-size: 13px;
    height: 29px;
    cursor: pointer;
    -webkit-transition: border-color 150ms;
    -moz-transition: border-color 150ms;
    -o-transition: border-color 150ms;
    transition: border-color 150ms;
}

.ev-dialog .ev-dialog-scrollable-area {
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    margin-right: -20px;
    padding-right: 20px;
    margin-left: -20px;
    padding-left: 20px;
    padding-bottom: 50px;
}


.ev-dialog .ev-button-submit {
    position: absolute;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    text-align: center;
    left: 5px;
    right: 5px;
    bottom: 5px;
    height: 45px;
    z-index: 5;
    font-size: 16px;
    cursor: pointer;
}
.ev-dialog .ev-button-submit .ev-button-submit-label-container .ev-button-submit-icon {
    height: 45px;
    display: table-cell;
    vertical-align: middle;
}
.ev-dialog .ev-button-submit .ev-button-submit-label-container {
    display: inline-block;
}

@media (max-width: 768px) {
    .ev-dialog .ev-button-submit .ev-button-submit-label-container .ev-button-submit-icon {
        width: 30px;
        padding-right: 8px;
    }
}
@media (min-width: 768px) {
    .ev-dialog .ev-button-submit .ev-button-submit-label-container .ev-button-submit-icon img {
        height: 12px;
        margin-right: 20px;
    }
}

.ev-dialog .ev-button-submit .ev-button-submit-label-container .ev-button-submit-label {
    height: 45px;
    display: table-cell;
    vertical-align: middle;
}

.ev-dialog .ev-button-submit .ev-button-submit-label-container .ev-button-submit-label a{
    color: #FFFFFF;
    text-decoration: none;
}




.ev-dropdown .ev-dropdown-head .ev-arrow-down {
    position: absolute;
    right: 10px;
    top: 10px;
    background: #FFF url(../../images/newcatalog/icons/Icon_Arrow_down.svg) right center no-repeat;
    background-size: 15px 8px;
    width: 15px;
    height: 8px;
    opacity: 0.8;
    -webkit-transition: background-image 150ms;
    -moz-transition: background-image 150ms;
    -o-transition: background-image 150ms;
    transition: background-image 150ms;
}


.ev-dropdown .px-mob-show.ev-dropdown-head {
    background-color: #c9c9c9;
}
.ev-dropdown .px-mob-show.ev-dropdown-head {
    border-color: #c9c9c9;
}
.ev-dropdown .px-mob-show.ev-dropdown-head {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #c9c9c9;
    border-image: none;
    border-style: none none solid;
    border-width: 1px;
    cursor: pointer;
    font-size: 20px;
    height: auto;
    line-height: 1;
    padding: 22px 22px 24px 12.5px;
    position: static;
}


.ev-dropdown .ev-dropdown-head .ev-arrow-down {
    background: transparent url("../../images/newcatalog/icons/Icon_Arrow_down.svg") no-repeat scroll right center / 15px 8px;
    height: 8px;
    opacity: 0.8;
    position: absolute;
    right: 10px;
    top: 10px;
    transition: background-image 150ms ease 0s;
    width: 15px;
}
.ev-dropdown .px-mob-show.ev-dropdown-head .ev-arrow-down {
    background: rgba(0, 0, 0, 0) url("../../images/newcatalog/icons/Icon_Arrow_down.svg") no-repeat scroll right center;
    float: right;
    margin-top: 5px;
    position: static;
}
.ev-dropdown .ev-dropdown-head.ev-open .ev-arrow-down {
    background: transparent url("../../images/newcatalog/icons/Icon_Arrow_up_red.svg") no-repeat scroll right center;
}


.ev-search-facets-dialog .ev-dropdown.ev-search-dialog-morefilter .ev-more-filter-dropdown-options {
    overflow: hidden;
}
.ev-search-facets-dialog .ev-slider-spacer-top {
    height: 0px;
}
.ev-slider-name {
    line-height: 1;
}
.ev-slider-name.ev-disabled {
    color: #c9c9c9;
}
@media (max-width: 767px) {
    .ev-slider-name {
        font-size: 20px;
    }
}
.ev-slider-label-container {
    line-height: 1;
    position: relative;
    width: 100%;
    height: 40px;
    padding-top: 11px;
}
.ev-slider-label-container .ev-slider-label {
    position: absolute;
    display: inline-block;
    white-space: nowrap;
}
.ev-slider-label-container .ev-slider-label {
    position: absolute;
    display: inline-block;
    white-space: nowrap;
}
.ev-slider-container {
    width: 100%;
    height: 1px;
    background-color: #c9c9c9;
}
@media (max-width: 767px) {
    .ev-slider-container {
        margin-left: 25px;
        margin-right: 37.5px;
        width: auto;
    }
}
.ev-search-facets-dialog .ev-search-dialog-equipment {
    display: block;
}
.ev-search-facets-dialog .ev-search-dialog-equipment {
    font-size: 20px;
    line-height: 1;
    margin-bottom: 17px;
    margin-top: 30px;
}
.ev-slider-container .ev-inner-slider-container {
    margin-left: 10px;
    margin-right: 10px;
}
.ev-search-facets-dialog .ev-slider-spacer-top {
    height: 0;
}
@media (max-width: 767px) {
    .ev-search-facets-dialog .ev-slider-spacer-top {
        height: 18px;
    }
}
.ui-slider-horizontal {
    height: 1px;
}
.ui-slider {
    position: relative;
    background: #c9c9c9;
}
.ev-slider-container .ev-enabled .ui-slider .ui-slider-range {
    background-color: red;
}
.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    border: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ev-search-facets-dialog .ev-slider-spacer-bottom {
    height: 30px;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -10px;
    margin-left: -10px;
}
.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 20px;
    height: 20px;
    cursor: default;
    border: 1px solid #c9c9c9;
    background-color: #fff;
    border-radius: 10px;
    cursor: pointer;
}

.ev-slider-min,
.ui-pos-left{ left:6px;}

.ui-pos-right{ left:auto; right:-20px;}
.ev-slider-max{left:auto; right:6px; }

.ev-dialog .ev-dialog-scrollable-area {padding-bottom: 110px;}












.ev-search-facets-dialog .ev-toggle-button {
    width: 100%;
    height: 50px;
    border: 1px solid #c9c9c9;
    border-radius: 5px;
    background: #fff;
    cursor: pointer;
    text-align: center;
    margin-bottom: 15px;
}
@media (max-width: 767px) {
    .ev-search-facets-dialog .ev-toggle-button {
        height: 62.5px;
        width: 100%;
    }
}
.ev-search-facets-dialog .ev-search-dialog-loading-overlay {
    position: absolute;
    width: 100%;
    left: 0;
    top: 45px;
    bottom: 0;
    z-index: 5;
    display: none;
}
.ev-search-facets-dialog .ev-search-dialog-loading-overlay.view{
    display: block;
}
.ev-search-facets-dialog .ev-search-input-wrap{
    padding-left: 0 !important;
    padding-top: 40px;
    height: 90px;
    display: inline-block;
}
.ev-search-facets-dialog .ev-search-dialog-reset-facets-container {

    height: 90px;
    padding-top: 45px;
}
.ev-search-facets-dialog .ev-search-dialog-reset-facets-container a {
    color: #000000;
    text-decoration: none;
}
.ev-search-facets-dialog .ev-toggle-button .ev-toggle-button-label-container {
    display: inline-block;
}
.ev-search-facets-dialog .ev-toggle-button .ev-toggle-button-label-container .ev-toggle-button-label {
    display: table-cell;
    vertical-align: middle;
    height: 48px;
    font-size: 14px;
}
@media (max-width: 767px) {
    .ev-search-facets-dialog .ev-toggle-button .ev-toggle-button-label-container .ev-toggle-button-label {
        font-size: 20px;
        height: 60.5px;
    }
}
.ev-search-facets-dialog .ev-toggle-button.selected {
    background: #444;
    border-color: #444;
}
.ev-search-facets-dialog .ev-toggle-button.selected span {
    color: #fff;
}
.ui-slider-disabled .ui-state-disabled{

}
.ev-slider-container .ev-disabled .ui-slider .ui-slider-range {
    background-color: #c9c9c9;
}
.ev-search-facets-dialog .ev-toggle-button .ev-toggle-button-label-container .ev-toggle-button-label.ev-disabled,
.ev-slider-name.ev-disabled,
.ev-slider-label-container .ev-slider-label.ev-disabled {
    color: #c9c9c9;
}

.ev-slider-label-container {
    height: 40px;
    line-height: 1;
    padding-top: 11px;
    position: relative;
    width: 100%;
}
@media (max-width: 767px) {
    .ev-slider-label-container {
        font-size: 20px;
        height: 59px;
        margin-left: 25px;
        margin-right: 37.5px;
        padding-top: 18px;
        width: auto;
    }
}

.ev-disabled .ui-slider .ui-slider-handle{
    cursor: default;
}

.ui-slider .ui-state-default:first-child{
    left: 0;
}
.ui-slider .ui-state-default:last-child{
    left: 100%;
}

.px-row.row-narrow{
    margin-left: -7.5px;
    margin-right: -7.5px;
}
.px-row.row-narrow > div{
    padding-left: 7.5px;
    padding-right: 7.5px;
    margin-bottom: 15px;
}

@media (max-width: 767px) {
    .px-row.row-narrow{
        margin-left: 0;
        margin-right: 0;
    }
    .px-row.row-narrow > div{
        padding-left: 7.5px;
        padding-right: 7.5px;
        margin-bottom: 12px;
    }
    .ev-search-facets-dialog .ev-toggle-button{
        margin-bottom: 0;
    }
}



@media (min-width: 1441px) {
    .ev-dialog {height: 89vh;}
    .ev-dialog .ev-dialog-scrollable-area {padding-bottom: 0;}

}


@media (max-width: 480px) {
    .ev-dialog .ev-dialog-title-row-desktop .ev-button-cancel {margin: 20px 20px 0 0;}
    .ev-property-alert-dialog-title-container .ev-property-alert-dialog-title {margin-top: 0; margin-bottom: 10px;}
    #search_query .hide-none-phone {margin-bottom: 10px;}
    #search_query .ev-dropdown .px-mob-show.ev-dropdown-head {margin-bottom: 10px; padding: 5px 34px 5px 20px !important;}
    #search_query .ev-dialog-scrollable-area {padding-bottom: 100px;}
    #search_query .ev-property-alert-dialog-title-container .ev-property-alert-dialog-icon {margin-top: 15px; width: 30px; height: auto;}
    #search_query .ev-property-alert-dialog-title-container .ev-property-alert-dialog-title {font-size: 18px;}
    #ev-dialog-property-alert input {vertical-align: middle;}
}


.ev-slider-label.aplus.ev-slider-max:after{
    position: absolute;
    content: '+';
    display: block;
    width: 10px;
    height: 10px;
    right: -15px;
    top: 0;
}